a:link {  text-decoration: none; color: #CCFF33; font-family: Verdana, Arial, Helvetica, sans-serif}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCFF33; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #9999FF; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.greg {  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
